.grid figure {
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.grid figure img {
	max-width: 100%;
	opacity: 0.8;
}
.grid figure figcaption {
	padding: 5px 10px;
	color: #fff;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}
.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}
.grid figure h2,
.grid figure p {
	margin: 0;
}
.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}
figure.effect-julia {
	border-radius: 10px;
	background: #2f3238;
	margin-bottom: 50px;
	box-shadow: 0px 2px 7px -1px rgba(0,0,0,0.7);
}
figure.effect-julia img {
	-webkit-transition: opacity 1s, -webkit-transform 1s;
	transition: opacity 1s, transform 1s;
	-webkit-backface-visibility: hidden;
}
figure.effect-julia figcaption {
	text-align: left;
}
figure.effect-julia h2 {
	position: relative;
    padding: 8px 0 0.5em 0;
    font-family: 'lato', sans-serif;
    font-weight: 550;
    font-size: 30px;
}
figure.effect-julia p {
	display: inline-block;
	margin: 0 0 0.25em;
	font-family: 'lato', sans-serif;
	padding: 0.4em 1em;
	background: rgba(255,255,255,0.9);
	color: #2f3238;
	text-transform: none;
	font-weight: 550;
	font-size: 75%;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-550px,0,0);
	transform: translate3d(-550px,0,0);
}
figure.effect-julia:hover img {
	opacity: 0.4;
	-webkit-transform: scale3d(1.1,1.1,1);
	transform: scale3d(1.1,1.1,1);
}
figure.effect-julia:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
@media screen and (max-width: 50em) {
	.content {
		padding: 0 10px;
		text-align: center;
	}
	.grid figure {
		display: inline-block;
		float: none;
		margin: 10px auto;
		width: 100%;
	}
}